Linksys WAG54G2 Web Management Console Remote Arbitrary Shell Command Injection Vulnerability

Bugtraq ID: 35142
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 15 2009 12:00AM
Updated: Jun 01 2009 04:29PM
Credit: Michal Sajdak
Vulnerable: Linksys Wireless-G ADSL2+ Gateway WAG54G2 1.0.10 (Firmware)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus